Content-Type: text/html; charset=UTF-8
Last-Modified: Sun, 17 Nov 2024 09:56:03 GMT
Expires: Wed, 15 Nov 2034 09:56:03 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>teliva - Fork of Lua 5.1 to encourage end-user programming</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akkartik/teliva/atom/src/ldebug.h?h=main' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akkartik/teliva' title='teliva Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akkartik/teliva/'>teliva</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='67e4fb8c8e27ed636eeac27a34c26b3c00186a69'/><select name='h' onchange='this.form.submit();'>
<option value='618b49fbf3dbf2645e4c29458bb71ad3ccc28013'>this commit</option>
<optgroup label='branches'><option value='main' selected='selected'>main</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Fork of Lua 5.1 to encourage end-user programming</td><td class='sub right'>Kartik K. Agaram &lt;vc@akkartik.com&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akkartik/teliva/about/'>about</a> <a href='/akkartik/teliva/'>summary</a> <a href='/akkartik/teliva/refs/?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>refs</a> <a href='/akkartik/teliva/log/src/ldebug.h'>log</a> <a href='/akkartik/teliva/tree/src/ldebug.h?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>tree</a> <a href='/akkartik/teliva/commit/src/ldebug.h?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>commit</a> <a class='active' href='/akkartik/teliva/diff/src/ldebug.h?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>diff</a> <a href='/akkartik/teliva/stats/src/ldebug.h'>stats</a></td><td class='form'><form class='right' method='get' action='/akkartik/teliva/log/src/ldebug.h'>
<input type='hidden' name='id' value='67e4fb8c8e27ed636eeac27a34c26b3c00186a69'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akkartik/teliva/diff/?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>root</a>/<a href='/akkartik/teliva/diff/src?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>src</a>/<a href='/akkartik/teliva/diff/src/ldebug.h?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>ldebug.h</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='67e4fb8c8e27ed636eeac27a34c26b3c00186a69'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/akkartik/teliva/diff/?id=67e4fb8c8e27ed636eeac27a34c26b3c00186a69'>Diffstat</a> (limited to 'src/ldebug.h')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td><pre></pre></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-17 09:56:03 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
b6dcd67616e4e57b8df7cf8bc0dbd8ffa9'>bb078eb</a></span> <a title='Blame the previous revision' href='/punk/doc/blame/core/conf/rc.conf?id=d11608eafc201f6fc5e6fad86eb76908f489deda'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Silvino Silva &lt;silvino@bk.ru&gt;  2016-08-19 22:41:11 +0100
committer  Silvino Silva &lt;silvino@bk.ru&gt;  2016-08-19 22:41:11 +0100

initial core configure script and doc' href='/punk/doc/commit/conf/rc.conf?id=aa990cd7e4f7be6e760e9cbdd402041dfecca8c7'>aa990cd</a></span> <a title='Blame the previous revision' href='/punk/doc/blame/conf/rc.conf?id=aac1d3295f8abbaa05945900a89490be98355f80'>^</a>

</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
</pre></div><div class='alt'><pre><a id='n8' href='#n8'>8</a>
</pre></div><div class='alt'><pre><a id='n9' href='#n9'>9</a>
</pre></div><div class='alt'><pre><a id='n10' href='#n10'>10</a>
</pre></div><div class='alt'><pre><a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>






                                    </pre></div><div class='alt'><pre>
                </pre></div><div class='alt'><pre>
               </pre></div><div class='alt'><pre>
                                </pre></div><div class='alt'><pre>

             </pre></div></div><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>#
# /etc/rc.conf: system configuration
#

FONT=default
KEYMAP=dvorak
TIMEZONE=&quot;Europe/Lisbon&quot;
HOSTNAME=machine
SYSLOG=sysklogd
SERVICES=(lo iptables net crond)

# End of file
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-17 09:56:04 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
